Subject: bug#42174: GNU Icecat showing Github Icons?

From: Leo Prikler <[email-masked]>
Date: Fri, 03 Jul 2020 12:24:15 +0200

It appears icecat is either failing to find or failing to scale DejaVu
Sans.  This usually indicates a broken font-config cache, but since
you're on a foreign distro, it may also be, that you need to install
font-dejavu through guix.  Does `fc-list | grep DejaVu` produce the
results you'd expect?